<?xml version="1.0" encoding="utf-8"?>
<AppGui xmlns="AppGuiSchema">
<!-- This script contains the panel used as the Settings tab for the Slideshow screen-->
	<Layout name="SlideshowShareTab">	
		<Container type="AppPanel" name="SelectedPanel">
			<Properties>
				<Property name="Size" type="Size">780,420</Property>
				<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>	
				<Control type="ImageOffsetButton" name="SlideshowView">
					<Properties>
						<Property name="Size" type="Size">220,50</Property>
						<Property name="Location" type="Point">15,50</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="Text" type="String" resourceID="SlideshowScreenTable.SHARE_TAB_SLIDESHOW_VIEW" resourceFile="Strings2.xml"/>
						<Property name="ImageUp" type="Image">Slideshow_reg.png</Property>
            <Property name="Enabled" type="Bool">False</Property>
            <Property name="ImageHover" type="Image">Slideshow_over.png</Property>
						<Property name="ImageDown" type="Image">Slideshow_down.png</Property>
            <Property name="ImageDisabled" type="Image">Slideshow_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLinkColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ReturnToWelcomeFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
				<Control type="ImageOffsetButton" name="SlideshowSave">
					<Properties>
						<Property name="Size" type="Size">220,50</Property>
						<Property name="Location" type="Point">15,110</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Top</Property>
						<Property name="Text" type="String" resourceID="SlideshowScreenTable.SHARE_TAB_SLIDESHOW_SAVE" resourceFile="Strings2.xml"/>
            <Property name="Enabled" type="Bool">False</Property>
            <Property name="ImageUp" type="Image">SaveProject_reg.png</Property>
						<Property name="ImageHover" type="Image">SaveProject_over.png</Property>
						<Property name="ImageDown" type="Image">SaveProject_down.png</Property>
            <Property name="ImageDisabled" type="Image">SaveProject_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLinkColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ReturnToWelcomeFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
        <Control type="ImageOffsetButton" name="SlideshowPrint">
          <Properties>
            <Property name="Size" type="Size">220,50</Property>
            <Property name="Location" type="Point">15,170</Property>
            <Property name="Anchor" type="AnchorStyles">Left,Top</Property>
            <Property name="Enabled" type="Bool">False</Property>
            <Property name="Text" type="String" resourceID="SlideshowScreenTable.SHARE_TAB_SLIDESHOW_PRINT" resourceFile="Strings2.xml"/>
            <Property name="ImageUp" type="Image">PrintProject_reg.png</Property>
            <Property name="ImageHover" type="Image">PrintProject_over.png</Property>
            <Property name="ImageDown" type="Image">PrintProject_down.png</Property>
            <Property name="ImageDisabled" type="Image">PrintProject_dis.png</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="WelcomeScreenLinkColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextHoverColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTHOVERCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="Font" type="Font" resourceID="ReturnToWelcomeFontTable.NORMALFONT"/>
          </Properties>
        </Control>
			</Controls>			
		</Container>
	</Layout>
</AppGui>
